
	/*-- STRUCTURE --*/
		body,
		div,
		dl,
		dt,
		dd,
		h1,
		h2,
		h3,
		h4,
		h5,
		h6,
		pre,
		form,
		fieldset,
		img,
		input,
		textarea,
		p,
		blockquote,
		th,
		td			{ margin:0; padding:0;}
		
		table		{ border-collapse:collapse; border-spacing:0; }
		
		fieldset,
		img			{ border:0; }
		
		address,
		caption,
		cite,
		code,
		dfn,
		em,
		strong,
		th,
		var			{ font-style:normal; font-weight:normal; }
		
		caption,th	{ text-align:left; }

		q:before,
		q:after		{ content:''; }
		
		abbr,acronym	{ border:0; }
		
		html			{ background: #78cfe1; }
		
	/*-- STRUCTURE --*/
	
	/*-- TYPOGRAPHY --*/
		body		{ font-size: 62.5%; background-color: #78cfe1; color: #474747; font-family: Verdana, Helvetica, sans-serif; }

		h1,
		h2,
		h3,
		h4,
		h5,
		h6			{ font-weight: normal; margin: 0; padding: 0; }

		h1			{ font-size: 2.0em; width: 100%; color: #238fbd; margin: 0 0 8px 0; }
		h2			{ font-size: 2.0em; width: 100%; color: #238fbd; margin: 0 0 8px 0; }
		h3			{ font-size: 1.8em; width: 100%; color: #32afe4; margin: 0 0 8px 0; }
		h4			{ font-size: 1.6em; width: 100%; color: #2997c5; margin: 0 0 8px 0; }
		h5			{ font-size: 1.4em; }
		h6			{ font-size: 1.1em; }

		p 			{ font-size: 1.2em; line-height: 1.3em; margin: 0 0 18px 0; color: #1b1b1b; }	
		span 		{ font-size: 1.2em; }	
		p span 		{ font-size: 1.0em; }	
		label 		{ font-size: 1.2em; }	
		
		ul 			{ margin: 0 0 15px 5px; padding: 0 0 0 25px; }	
		ul li 			{ font-size: 12px; color: #1b1b1b; line-height: 1.3em; margin: 0 0 5px 0; }	
		
		input,
		select,
		textarea		{ font-size: 1.2em; color: #484848; font-family: Verdana, Helvetica, sans-serif; }
		
		dl			{ margin: 0; }
		dl dt			{ font-weight: normal; }
		dd			{ margin: 0;}
		
		hr			{ height: 1px; color: #ffffff; margin: 0 0 15px 0; padding: 0; border: 0; }
		
		a, 
		a:link		 { outline: none; color: #00215b; text-decoration: none; }
		a:focus, 
		a:hover		{ outline: none; color: #238fbd; text-decoration: none; }
		a:active	{ outline: none; }	
			
		blockquote	{ font-style: italic; }
		strong		{ font-weight: bold; }
		em,dfn		{ font-style: italic; }
		dfn			{ font-weight: bold; }
		pre,code		{ margin: 1.5em 0; white-space: pre; }
		pre,code,tt	{ font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
		tt			{ display: block; margin: 1.5em 0; line-height: 1.5; }
	/*-- TYPOGRAPHY --*/
	